{% include "snippets/base.html" %}

<div class="create_ticket">
	<h1> Modify your Ticket </h1>


	<form method="post" enctype="multipart/form-data" class="ticket-form">{% csrf_token %}
	    {% for field in form %}
	            <div class="field">
	               <p>{{ field.label_tag }}</p>
		            {{ field }}
	            </div>
	        {% endfor %}

	    <input class="create" type="submit" value="Update">
	</form>
</div>